/*
Theme Name: GrantGuru
Description: Child theme for Avada theme
Author: GrantGuru
Author URI: https://grantguru.com.au
Template: Avada
Version: 2.0.0
Text Domain:  Avada
*/


/* background-image */
#main {
	background-image: url('/wp-content/uploads/grantguru-web-footer-background-2600x443.jpg');
	background-position: bottom center;
	background-repeat: no-repeat;
}

#grantguru-footer {
	margin: 0 -30px;
}
/* footer supporter image */
#bottomtext {
	max-width: 1240px;
	margin: 0 auto;
}

#supporters p {
	max-width: 1240px;
	margin: 0 auto;
}

/* mygrantspace login */
#mygrantspace {
	position: absolute;
	top: 0;
	right: 0;
	width: 286px;
	height: 210px;
	padding: 0;
	color: #fff;
	background-color: transparent;
	background-image: url('/wp-content/uploads/mgs-downarrow-286x47.png');
	background-position: bottom center;
	background-repeat: no-repeat;
}

#mgslogin {
	padding: 32px 20px 0 20px;
	background-color: #00d7e1;
}

.mgs-usernav {
	width: 100%;
}

.mgs-usertitle {
	font-weight: 600;
}

.mgs-usermenu {
	float: right;
	font-size: 1.5em !important;
	color: #fff;
}

#mgs-numbers td {
	text-align: center;
	line-height: 1.1em;
}

.mgs-tgrants, .mgs-tgvalue {
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 5px;
}

.mgs-ttext {
	font-size: 13px;
	color: #fff;
	font-weight: 300;
}

.mgs-user {
	margin: 12px 0;
}

.mgs-hbar {
	height: 2px;
	width: 100%;
	background-image: url('/wp-content/uploads/mgs-divider.png');
	margin-bottom: 10px;
}

.mgs-nav a {
	color: #323246 !important;
}

.mgs-nav.active a {
	color: #00d7e1 !important;
}

h1.title {
	color: #00d7e1;
}

a.red {
	color: #f00000;
}

.um-account-meta { display: none; }

@media only screen and (max-width: 800px) {
	#mygrantspace {
		display: none;
	}

	h1.title {
		font-size: 44px !important;
	}

/*
	.fusion-header-wrapper .fusion-header, .fusion-header-wrapper .fusion-secondary-main-menu {
		background-color: #ccccca;
	}

	.fusion-page-title-bar {
		min-height: 10px !important;
		display: none !important;
	}
*/
	.vc_section.vc_section-has-fill {
		padding-top: 0 !important;
	}

	.ggt {
		display: none !important;
	}

	#addgap {
		display: none !important;
	}

	.ggb {
		padding-left: 0 !important;
		display: block !important;
		width: 100% !important;
		margin-top: 10px !important;
	}

	.gg80 {
		width: 90% !important;
	}

	#searchinput, #ggbutton {
		width: 100% !important;
	}

	#ra-container {
		overflow: visible !important;
	}

	#sf-container {
		width: 100% !important;
		margin-bottom: 20px;
	}

	.ra-item-left {
		display: none !important;
	}

	.ra-item-fund, .ra-item-location, .ra-item-type {
		white-space: nowrap;
	}

	.ra-item {
		margin: 30px 0 !important;
	}

	#ra-showing {
		margin-left: 0 !important;
		font-size: 17px;
	}

	#ra-sortby, .ra-search {
		margin-left: 0 !important;
	}
/*
	#fullsum-container {
		width: 100% !important;
		display: block !important;
	}

	#fullsum-sidebar {
		display: block !important;
		width: 100% !important;
	}

	#fullsum-documents {
		width: 100% !important;
	}
*/
	.fapplyto {
		font-size: 22px !important;
		width: 100% !important;
	}

	.fapplytoli {
		vertical-align: top;
		padding: 5px !important;
		height: 100% !important;
	}

	.mpc-divider-wrap {
		display: none !important;
	}

	#hpsignup {
		padding: 0 10px;
	}
}

/* mygrantspace apps */
.wpsm_panel-body {
	padding: 0 15px 0 0;
}

.ra-mgs-progress {
	border: 1px #e1e2e3 solid;
	width: 100%;
	background-color: #fbfbfb;
	margin: 9px 0;
}

.progresstab {
	font-size: 12px;
	padding: 10px 5px;
}

.progresstab td {
	width: 12.5%;
	line-height: 3em;
}

.ps {
	border-radius: 13px;
	padding: 4px 8px;
	line-height: 3em;
}

.full1,.full2 {
	background-color: rgba(0,215,255,1);
}

.part1,.part2 {
	background-color: rgba(0,215,255,.3);
}

.full3,.full4,.full5,.full6 {
	background-color: rgba(255,134,32,1);
}

.part3,.part4,.part5,.part6 {
	background-color: rgba(255,134,32,.3);
}

.full7 {
	background-color: rgba(150,150,175,1);
}

.part7 {
	background-color: rgba(150,150,175,.3);
}

.btn-signin, .btn-register {
	-webkit-border-radius: 7;
	-moz-border-radius: 7;
	border-radius: 7px;
	font-family: Arial;
	color: #ffffff;
	font-size: 15px;
	background: #00d7e1;
	padding: 7px 20px;
	border: solid #ffffff 2px;
	text-decoration: none;
	height: 38px;
	width: 115px;
}

.btn-signin:hover {
	background: #10cbd1;
	text-decoration: none;
}

.btn-signin i {
	font-size: 19px;
}

.btn-register {
	background: #fff;
	color: #00d7e1;
	float: right;
}

.btn-register:hover {
	background: #00d7e1;
	color: #fff;
	text-decoration: none;
}

/* stick menu for mygrantspace */
.fusion-sticky-shadow #mygrantspace {
	height: 110px;
}

.fusion-sticky-shadow #mgslogin {
	padding-top: 22px;
	height: 65px;
}

.fusion-sticky-shadow .mgs-user {
	display: none;
}

.fusion-sticky-shadow .mgs-hbar {
	display: none;
}

.fusion-sticky-shadow #mgs-numbers {
	display: none;
}

/* main menu highlight bar */
.fusion-body .fusion-main-menu .current-menu-item > a, .fusion-body .fusion-main-menu .current_page_item > a {
	border-color: #00d7e1;
}

/* clean up footer menu items */
.fusion-footer h4.widget-title {
}

.fusion-footer-widget-area .widget-title {
	text-transform: inherit;
	margin: 0 0 10px;
}

.fusion-footer-widget-area ul {
	font-size: 14px;
}

.fusion-footer-widget-area .widget_nav_menu li {
	border: none;
	padding: 3px 0;
}

.fusion-footer-widget-area .widget_nav_menu li a:before {
	content: none;
	margin-left: 0;
}

.fusion-footer-widget-area .fa {
	font-size: 20px;
	padding-right: 20px;
}

article h2.entry-title {
	color: #00d7e1 !important;
	font-weight: 300 !important;
}

.learnbox {
	min-height: 215px;
}

ul.grant-writers-list li {
	display: flex;
	margin-bottom: 50px;
	list-style: none;
}

ul.grant-writers-list li .img-wrapper {
	flex: 1;
	padding-top: 15px;
	text-align: center;
}

ul.grant-writers-list li .text {
	flex: 2;
}

ul.grant-writers-list li .text h1 {
	color: #323246;
	font-weight: bold;
	font-size: 25px;
	line-height: 30px;
	margin: 0px;
	margin-bottom: 10px;
}

ul.grant-writers-list li .text p {
	margin-bottom: 10px;
}

ul.grant-writers-list li .text > span {
	font-size: 18px;
	text-transform: uppercase;
}

@media only print {
	nav.fusion-main-menu {
		display: none !important;
	}

	.fusion-is-sticky {
		display: none !important;
	}

	#content {
		width: 100% !important;
	}

	#sidebar {
		display: none;
	}

	div.ra-item {
		page-break-inside: avoid;
	}

	#doaction {
		display: none;
	}
}
